Subject: Texaco 989826
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Apr 2000 01:15:00 -0700 (PDT)

Bill Moore called this morning and said he sent in a nomination change for 
the 15th on for meter 989826.  He would like to go from 1100 to 1250.  The 
daily meter volumes are ranging for the month from 1164 to 1334 Bill feels 
the 1250 will be the avg. Let me know what you think Daren.  thanks.